Send forgot password email
POST
/cms/customer/send_forgot_password
const url = 'https://api.example.com/cms/customer/send_forgot_password';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"email":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/send_forgot_password \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "email": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
string
Example generated
{ "email": "example"}Responses
Section titled “Responses”Email sent
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}